
/******************************
	Top Bar Layout / Styles
*******************************/

#nav_bar_top {
	background-color: white;
	-webkit-transition: background-color 0.3s;
	-ms-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#nav_bar_top > div {
	background-repeat: no-repeat !important;
	background-position: center !important;
	background-size: 100% 100% !important;
	text-align: center;
	line-height: 60px;
	height: 100%;
	cursor: pointer;
	-webkit-transition: background-image 0.3s;
	-ms-transition: background-image 0.3s;
	transition: background-image 0.3s;
}

#nav_bar_top > div > span {
	vertical-align: middle;
}

#button_discover {
	color: white;
	border-right: solid 2px lightGray;
	float: left;
	width: 172px;
} .menu_block > .rimcon-menu {
	transition: transform 0.5s;
	-webkit-transition: -webkit-transform 0.5s;
} .menu_block > .rimcon-menu.open {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

#link_museum {
	background-image: url(/global/images/rim.png);
	border-right: solid 2px lightGray;
	float: left;
	width: 148px;
} #link_museum:hover {
	background-image: url(/global/images/rim-rollover.png);
}

#link_heritage {
	background-image: url(/global/images/worldheritage.png);
	border-right: solid 2px lightGray;
	float: left;
	width: 70px;
} #link_heritage:hover {
	background-image: url(/global/images/worldheritage-rollover.png);
}

#auth_status {
	float: right;
	margin: 0 20px 0 20px;
}

#mtn {
	background-image: url(/global/images/mtnfoundation.png);
	/*border-left: solid 2px lightGray;*/
	float: right;
	width: 300px;
}

#book_tour {
	border-left: solid 2px lightGray;
	text-align: left !important;
	float: right;
	width: 320px;
	color: white;
} #book_tour > .link_block {
	width: 60px;
}

#book_tour_pic {
	background-image: url(/global/images/booknowboat.png);
	background-size: 90px;
	background-repeat: no-repeat;
	background-position: 20px 7px;
	float: left;
	width: 132px;
	height: 100%;
}